local fn = _gn(0x6D4CB481FAC835E8)
--- _UGC_QUERY_RECENTLY_CREATED_CONTENT
function Global.UgcQueryRecentlyCreatedContent(offset, count, contentTypeName, p3)
	return _in2(fn, offset, count, _ts(contentTypeName), p3, _r)
end
